Bug 173162 - kernel dm-ioctl: Add DM_SKIP_LOCKFS ioctl flag.
Summary: kernel dm-ioctl: Add DM_SKIP_LOCKFS ioctl flag.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Alasdair Kergon
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On: 173161
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-14 18:51 UTC by Alasdair Kergon
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: U3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-24 15:33:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alasdair Kergon 2005-11-14 18:51:19 UTC
Add DM_SKIP_LOCKFS ioctl flag for suspend/resume.

Needed by multipath.

dm-ioctl-skip-lockfs.patch


Note You need to log in before you can comment on or make changes to this bug.